{
  "miniprogramRoot": "./dist",
  "projectname": "wx-school-app",
  "description": "",
  "appid": "wxf2cac8f84183c8fc",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "postcss": false,
    "minified": false
  },
  "compileType": "miniprogram"
}
